/*mob.css*/
@charset "utf-8";
html,body{width: 100%;font-family: "Microsoft YaHei", "微软雅黑";font-size: 16px;}
.main{width: 100%;position: relative;background: url(../img/mb3.jpg) repeat;width:100%;background-size: 100% auto;}
.o{width: 100%;}
img{width: 100%;display: block;}
.tw{width: 80%;margin: 16px auto;color: #787878;text-indent: 1em;line-height: 1.6;}
.tw p{}
.tr{width: 96%;margin: 0 auto;}
.fr{position: relative;overflow: hidden;width: 96%;/* margin: 0 auto; */}
.fr .m{margin-top: 30px;width: 90%;float: right;padding-left: 5%;border-left: 2px solid #d5d5d5;position: relative;}
.fr .ev{margin-bottom: 20px;position: relative;/* display: none; */}
.fr .ev.s{display: block;}
.fr .ev .date{color: #fff;}
.fr .ev .clock{background: url(../img/i7.jpg) no-repeat;width: auto;height: 25px;background-size: auto 25px;}
.fr .ev .ck{background: url(../img/circle.png) no-repeat;width: 16px; height: 16px;position: absolute;background-size: 100% 100%;top: 1px;left: -5.5%;margin-left: -9px;}
.fr .ev .dd{margin-left: 38px;line-height: 22px;}
.fr .ev .title{font-size: 22px;font-weight: 500;margin: 8px 0;}
.fr .ev .media{}
.fr .ev .media img{width: 100%;}
.fr .ev .as{line-height:1.8; padding: 8px;color: #3f3f3f;}
.fr .ev .as .link{color:#f00;text-decoration: none;}
.fr  a{text-decoration: none;}
.sx{width: 80%;margin: 20px auto;border: 1px solid #bfc0c0;border-radius: 2px;cursor: pointer;}
.sx .more{background: url(../img/more.png) no-repeat;background-size: auto 28px;width: 60px;height: 32px;background-position: -25px 4px;margin: 0 auto;color: #3F3F3F;line-height: 32px;}
.footer{width: 100%;padding: 12px 0;background-color: #2e5e92;text-align: center;font-size: 12px;color: #fff;margin-top: 30px;clear: both;line-height: 1.5;}